@import url(https://fonts.googleapis.com/css?family=Roboto:300,700,700i);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:300,700);
@import url(https://fonts.googleapis.com/css?family=Cinzel:400,700);
@import url(https://fonts.googleapis.com/css?family=Handlee);
@charset "utf-8";
html,body {
	height: 100%;
	font-family: 'Roboto Slab', serif;
	/*font-family: "Open Sans", Arial, sans-serif;*/
	font-size:15px;
	font-weight:300;
	color:#737171;
}
#containermain{max-width:1910px;margin:0 auto;position:relative;}
/* IE6 hack */*
 html  #containermain {height:100%;}
.chromeframe{
	z-index:9999; width:100%;
	background:red; text-align:center; position:absolute;
	left:0; top:150px; font-size:1.15em;
	padding: 25px 0;}
.chromeframe a{color:#fff;}
.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}
.grid{
	display: inline;
	float: left;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
}
.js div#preloader {position: fixed; left: 0; top: 0; z-index: 99999; 
	width: 100%; height: 100%; overflow: visible; 
	background: #fff url('../imgs/loading.gif') no-repeat center center; 
}
ul{padding:0;}
p{margin:0;padding:0;}
a{text-decoration:none;color:#000;}
a:hover{text-decoration:none;}
.center{text-align:center;}
.img-eve img,
.img-prod img,
.photos img,
.imgprod img{display:block; margin:0 auto;}
#cont-slide-h,
#cont-img-top{margin-top:125px;}

#logo img:hover,
.social img:hover{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;}
 #head,
 #head-sm{z-index:999;width:100%;padding-top:5px;padding-bottom:5px;background:#ffffff;}
 #head{position:fixed;top:0;left:0;}
 #head-sm{display:none;} 
/*slide*/
#cont-slide-h{padding:0;margin:0;margin-top:125px;}
.carousel-control.left,.carousel-control.right{background:none !important;}
.img-thumbnail{padding:0;border-color:#fff;}
.carousel-inner{background:#fff;}
.carousel-indicators {bottom: 0;}
.carousel-caption h3 {background: top left repeat;
	text-transform:uppercase;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;}
.carousel-caption h3 {padding: 0.5em;}
.carousel-caption h3:first-child {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}
.carousel-caption h3:nth-child(2) {
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
}
.carousel-caption button {
	-webkit-animation-delay: 3s;
	animation-delay: 3s;
}
#logo{padding:0;}
#topmenu{margin-top:10px;}
.social, .phone{padding:8px 2px 0 0;}
.social img{float:right;}
.phone{text-align:right;}
.lang{border-right:1px solid #505050;text-align:right;padding:2px 2px 0 0;font-size:12px;background:#f5f5f5;}
/*menu-g*/
#menu-g{display:block;margin:20px auto 10px;}
#menu-s,#menu-s #toggle-navigazione{display:none;}
#menu-g #m_main {
	margin:0 auto;
	text-align:right;
    list-style:none;
} 
#menu-g #m_main  li {display:inline;}
#menu-g #m_main  li a {
	font-family: 'Roboto', sans-serif;
	text-align: center;
    text-decoration:none;
	display:inline-block;
    line-height: 1.2;
    padding: 5px 8px;
	color:#222;
	font-size:14px;
	font-weight:300;
	text-transform:uppercase;
}
#menu-g #m_main li a.active{font-weight:700;}
.linkmenu,
.linkmenu:visited,
.linkmenu:link,
.linkmenu:active{font-size:1.3em;color:#ffffff;text-decoration:none;}
.linkmenu:hover{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  color:#000;
}
.img-top{height:400px;}
.bottomtop{height:30px;background:#f1f1f1;}
/*text*/
#wrapper-c{margin:50px 0 20px;}
.colorav,
.coloravmenu{background:#C1B5A8;}
.colorav{padding:20px 0;color:#ffffff;}
h1,.postitle,.postitlemenu{font-family: 'Cinzel', serif;}
h1{color:#636161; font-size: 30px; letter-spacing: 1px; line-height: 30px; margin:0 0 20px; width:100%;}
.col-left,
.col-right{padding:20px 0;}
.citaz{font-size:1.05em;margin-bottom:20px;font-style:italic;font-weight: 700;line-height: 1.7em;}
.cont-text{padding:20px 0;}
.text,
.textc,
.citaz{font-family: 'Roboto', sans-serif;}
.text,
.citaz{text-align:justify;}
.textc{text-align:center;}
.postitle,.postitlemenu{line-height: 1em;font-size: 30px;}
.postitlemenu{color:#fff;padding:10px 0;}
.textc,
.text{line-height: 1.7em;margin:10px 0;}
.photos{margin-bottom:20px;}
.button{text-align:right;}
#submit,
.btn-secondary{background:#C1B5A8;border:1px solid #ffffff;color:#ffffff;}
.linkmenu,
.btn-secondary,
.link-eve{
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
	}
#submit:hover,
.btn-secondary:hover{background: #fffffff; color:#8A7662; border:1px solid #A49280;}
#meteo{margin-top:20px;}
#meteo iframe{width:100%;height:200px;border:0;}
/*gall*/
.link-eve{text-align:center;font-size:1.2em;background:#e9967a;padding:5px;color:#ffffff; width:80%;display:block;margin:80px auto 50px;}
.link-eve:hover{background:#f5f5f5; color:#000000;}
.galleryp{text-align:center;padding:10px 0;}
.img-gallery{width:20%;margin-bottom:3px;}
/*gall*/
/*sez*/
#cont-eve{padding:0 0 20px; font-size:1.0em;}
#cont-sezprod{padding:30px 0;}
.cont-prod{width:20%;margin-top:30px;}
.id-sez-menu{width:1px;height:130px;}
/*.int-eve{padding:0 0 20px;background:orange;}*/
.img-eve{padding-bottom:20px;}
.img-prod img{height:400px;}
.name-prod{text-align:center;font-size:1.1em;color:#000000;}
.name-eve{padding:20px 0;text-align:center;}
/*.des-eve{padding:20px;font-size:1.1em;}*/
.name-mg-menu{font-weight:700; line-height:1.3em; padding:30px 0 0;}
.des-eve-menu{line-height:1.3em;}
.name-mg-menu,
.cors,
.des-eve-menu{font-family: 'Handlee', cursive; font-size:18px;}

/*sez*/
/*smenu*/
	#cont-sezmenu{width:90%;margin:0 auto;padding-top:20px;}
	table {width: 100%;table-layout:fixed;border-collapse: collapse;}
	td {padding:1em 0 0 0;vertical-align:bottom;}
	/*td span{background-color:#fff;}*/
	td:first-child {text-align: left; overflow: hidden; position: relative;}
	td:first-child::after {content: ''; position: absolute; bottom: 0; width:1500px; height:0px; margin-left: 1em; border-bottom:1px dotted #737171;}
	td:last-child {text-align:right; width:3em;}
	/*smenu*/    
#footer{padding:30px 0;background:#f0f0f0;}
#footer h1,
#footer .text,
#footer .citaz{text-align:center;}
#footer h1{margin:0 0 -10px;}
#footer .text,
#footer .citaz{margin:5px 0;}
/*text*/
/*map*/
#map{
	 height: 600px;width: 100%;
	border:1px solid #C1B5A8;
	-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
			border-radius: 4px;	}
}
.titlemapl{padding:0 0 10px;}
/*map*/
/*---form---*/
.titleform{background:#ffffff;padding:10px;margin-top:20px;}
#moduloc{background:#fff;
	border:1px solid #C1B5A8;
	padding:2em;margin-bottom:20px;}
.small{font-size:14px;}
.star {color:red;}
.separ{height:5px;}
#nome,#cognome,#email,#telefono,#messric{
	width:96%;
	margin-bottom:10px;
	background-color: #ffffff;
    border: 1px solid #C1B5A8;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #414141;
    display: block;
    font-size: 100%;
    height: 30px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
#messric{ 
	height:10.5em;
	margin-top:0px;
}
#nome:focus,#cognome:focus,#email:focus,#telefono:focus,#messric:focus{
 -webkit-box-shadow: 0 0 10px #555555;
     -moz-box-shadow: 0 0 10px #555555;
          box-shadow: 0 0 10px #555555;
}
input.error {
	border: 1px dotted red; 
	background:#FFCECE;}
textarea.error { 
	border: 1px dotted red;
	background:#FFCECE;}
checkbox.error { 
	border: 1px dotted red;
	background:#FFCECE;
}
#privacy{
	margin-bottom:7px;
	padding:10px;
}
.form-actions {
	text-align:center;
}
.errore-conf{
	color:red;
	background:#FFCECE;
}
#messagemail{
	color:#ffffff;
	background:green;
	padding:10px 0;
}
#messagemail, .errore-conf{
	margin-bottom:1em;
	text-align:center;
}
#conferma{text-align:center;margin-top:0.5em;}
#acconsent{
	text-align:center;
	margin-top:2em;
}
#submit,
#submit:hover,
#submit:focus,
#submit:active{
	font-size:1.3em;
	padding:0.4em 0.7em;
	margin:0 auto;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#submit:focus{
	color:#aaa;
	background:#ddd;
}
/*---form---*/
@media (max-width: 1199px) {
	#menu-g #m_main  li a {font-size:13px;padding:5px 7px;}
}
@media (max-width: 991px) {
	#menu-g #m_main  li a {padding:5px 12px;}
}
@media (max-width: 767px) {
	.grid{display:block;float: none;}
	.cont-prod{width:auto;}
	h1,.postitle{text-align:left;}
	#logo,.social{margin-bottom:10px;}
	.social,.phone{background:#f5f5f5;padding:3px 0;}
	.social img{margin:0 auto;float:none;}
	.phone{text-align:center;}
	#logo img{max-width:60%;margin:0 auto;margin-bottom:10px;}
	#cont-slide-h,
	#cont-img-top{margin-top:0px;}
	#head{display:none;}
	#head-sm{display:block;position:relative;} 
	#menu-g #m_main  li a {padding:5px 10px;}
	#menu-g #m_main {text-align:center;}
	.bottomtop{height:10px;}
	.carousel-caption h3 {font-size:0.9em;padding:4px 2px 2px;}
	#meteo iframe{height:230px;}
	.img-gallery{width:100%;}
	#cont-sezmenu{width:100%;}
}
@media (max-width: 500px) {
	#logo img{max-width:100%;}
}